# Uses of Interface
org.apache.sling.distribution.transport.DistributionTransportSecret

Packages that use DistributionTransportSecret
Package
Description
org.apache.sling.distribution.transport

## Uses of DistributionTransportSecret in org.apache.sling.distribution.transport

Methods in org.apache.sling.distribution.transport that return DistributionTransportSecret
Modifier and Type
Method
Description
`DistributionTransportSecret`
DistributionTransportSecretProvider.`getSecret(URI uri)`
Get a `DistributionTransportSecret` for the specified URI